[Desktop Entry]
BinaryPattern=
Name=DlgEdit
Name[bg]=Äèàëîã Ðåäàêòîð
Name[ca]=Editor de diàlegs
Name[da]=Dlgedit
Name[hu]=Párbeszédablak-szerkesztő
Name[is]=Gluggaritill
Name[lv]=Dialogu Redaktors
Name[no]=Dialogredigerer
Name[oc]=Editor de dialegs
Name[ro]=Editor de dialoguri
Name[ru]=Редактор диалогов
Name[sk]=DialógEditor
Protocols=
MimeType=
Comment=Qt Dialog Editor
Comment[bg]=Qt Äèàëîã Ðåäàêòîð
Comment[ca]=Editor de diàlegs Qt
Comment[cs]=Editor dialogů pro Qt
Comment[da]=Qt dialog redigering
Comment[de]=Dialog-Editor für Qt
Comment[el]=Διορθωτής διαλόγων Qt
Comment[eo]=Qt Dialogredaktilo
Comment[es]=Editor de Diálogos de Qt
Comment[et]=Qt dialoogide redaktor
Comment[fi]=Qt:n Dialogieditori
Comment[fr]=Éditeur de boîtes de dialogue de Qt
Comment[gl]=Editor de diálogos de Qt
Comment[he]=QT לש חיש-וד תובית ךרוע
Comment[hr]=Uređivač Qt Dialoga
Comment[hu]=Qt párbeszédablak-szerkesztő
Comment[is]=Qt-valmyndaritill
Comment[it]=Editor per le finestre di dialogo Qt
Comment[ja]=Qtダイアログエディタ
Comment[ko]=Qt 대화창 편집기
Comment[lt]=Qt Dialogų Redaktorius
Comment[lv]=Qt Dialogu Redaktors
Comment[mk]=Уредувач на Qt дијалози
Comment[nl]=Qt-Dialoog-editor
Comment[no]=Qt-dialogredigerer
Comment[no_NY]=Redigering av Qt-dialogar
Comment[oc]=Editor de dialegs Qt
Comment[pl]=Edytor Okien Dialogowych Qt
Comment[pt]=Editor de diálogos do Qt
Comment[pt_BR]=Editor de diálogos do Qt
Comment[ro]=Editor de dialoguri Qt
Comment[ru]=редактор диалогов для Qt
Comment[sk]=Editor dialógov pre Qt
Comment[sl]=Urejevalnik pogovornih oken za Qt
Comment[sr]=Editor Qt dijaloga
Comment[sv]=Dialogeditor för Qt
Comment[ta]=Qt ¯¨ÃÂ¡¼ø ¦¾¡ÌôÀ¡Ç÷
Comment[tr]=Qt İletişim Kutusu Düzenleyicisi
Comment[uk]=Редактор діалогів для Qt
Comment[zh_CN.GB2312]=Qt 对话框编辑器
Comment[zh_TW.Big5]=Qt 對話編輯器
Exec=dlgedit
Icon=dlgedit
TerminalOptions=
Path=
Type=Application
Terminal=0
MapNotify=false
